prefix=C:/Qt/5.6.2_build
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 WinExtras
Description: Qt WinExtras module
Version: 5.6.2
Libs: -L${libdir} -lQt5WinExtrasd 
Libs.private: -lglu32 -lopengl32 -lgdi32 -luser32 -LC:\BUILD\build\qtbase\lib C:\BUILD\build\qtbase\lib\libQt5Guid.a C:\BUILD\build\qtbase\lib\libQt5Cored.a .obj\debug\Qt5WinExtrasd_resource_res.o -lole32 -lshlwapi -lshell32  
Cflags: -I${includedir}/QtWinExtras -I${includedir}
Requires: Qt5Core Qt5Gui

